Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 06:21:47 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund neli                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  neli Bot:  Hi Neli ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addit
 ional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:12 AM, 25th Mar                   Juhi                   Hi Neli, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:12 AM, 25th Mar                     neli                    Good morning           10:12 AM, 25th Mar                     neli                    I hv ordered some items than when I got them I didny like 1 item so I returned           10:13 AM, 25th Mar                   Juhi                   Could 
 you please share your order number so that I can assist you further?           10:14 AM, 25th Mar                     neli                    Yesterday courier came to my house n picked up the item           10:14 AM, 25th Mar                     neli                    Ok           10:14 AM, 25th Mar                     neli                    But I didnt get any mail that I have returned the item           10:15 AM, 25th Mar                     neli                    6286668672           10:15 AM, 25th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:17 AM, 25th Mar                     neli                    Ok           10:17 AM, 25th Mar                     neli                    Is it mentioned that I hv returned?           10:18 AM, 25th Mar                   Juhi                   We would like to inform you that your product reached our warehouse on 24 Mar, 2021 and it will t
 ake us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid will be refunded back to your original payment.           10:20 AM, 25th Mar                     neli                    Ok thank you so much           10:20 AM, 25th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:20 AM, 25th Mar                     neli                    Have a nice day           10:21 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2299727